body {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    background-image: url(../images/texture4748803.jpg);
    background-repeat: repeat;
    background-attachment: scroll
    }
#container {
    width: 620px;
    margin: 0 auto;
    padding: 10px;
    border-right: 2px solid #FC0;
    border-bottom: 2px solid #FC0;
    border-left: 2px solid #FC0;
    background-color: #fff
    }
#masthead {
    text-align: center;
    width: 600px;
    padding: 10px;
    border: 1px #FC0 dotted;
    background-image: url(../images/texture4748803.jpg);
    background-repeat: repeat;
    background-attachment: scroll
    }
#navigation {
    position: relative;
    float: left;
    width: 139px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-right: 1px #FC0 dotted;
    top: 0;
    left: 0;
    height: 297px
    }
#content {
    float: left;
    width: 470px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px
    }
#footer {
    text-align: center;
    clear: both;
    width: 618px;
    border: 1px dotted #d8bfd8
    }
/* Masthead Styles */
/* Masthead Styles */
h1 {
    color: #fff;
    height: 48px;
    width: 603px
    }
h2 {
    color: #023526
    }
#masthead h3 {
    color: #023526;
    margin-left: 256px
    }
/* Navigation Styles */
#navigation ul {
    list-style-type: none;
    width: 100%;
    display: block;
    margin: 0;
    padding: 0
    }
#navigation li {
    display: block;
    margin: 0;
    padding: 0;
    border: 1px dotted #FC0;
    background-color: #02402E;
    color: #FC0;
    text-align: left
    }
n a {
    color: #FC0;
    text-decoration: none;
    display: block;
    padding: 0;
    border-bottom: 1px dotted #fff;
    background-color: #02402E
    }
#navigation a {
    color: #FC0;
    text-decoration: none;
    display: table;
    padding: 0;
    border-bottom: 1px dotted #fff;
    background-color: #02402E;
    text-align: left;
    float: left;
    width: 136px
    }
#navigation a:hover {
    color: #750000;
    text-decoration: none;
    background-color: #fff
    }
/* Content Styles */
#content h1, h2, h3, h4, h5, h6 {
    color: #023526
    }
#content img {
    padding: 5px;
    border: 1px solid #402640
    }
/* Footer Styles */
#footer p {
    color: #808080
    }
#footer a {
    color: #023526;
    text-decoration: underline
    }
#footer a:hover {
    color: #402640;
    text-decoration: none
    }
a {
    color: #750000;
    text-decoration: underline;
    margin-left: 0;
    font-weight: 700;
    text-align: center
    }
a:hover {
    color: #BC2F2C;
    text-decoration: underline
    }
.style_bold {
    font-weight: bold
    }